E-MailRelay

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Classes | Namespaces
gsocks.h File Reference
`#include "gdef.h"`
`#include "greadwrite.h"`
`#include "glocation.h"`
`#include "gexception.h"`
`#include <string>`

Go to the source code of this file.

## Classes
class | GNet::Socks
| Implements the socks4a proxy connection protocol. More...

## Namespaces
| GNet
| Network classes.